
rememberValue = Use Password Manager to remember this value.
rememberPassword = Use Password Manager to remember this password.
savePasswordTitle = Confirm
rememberLoginMsg = Would you like %S to remember this login?
rememberLoginMsgNoUser = Would you like %S to remember this password?
rememberLoginButtonText = Remember
rememberLoginButtonAccessKey = R
updateLoginMsg = Would you like to update this login?
updateLoginMsgNoUser = Would you like to update this password?
updateLoginButtonText = Update
updateLoginButtonAccessKey = U
rememberPasswordMsg = Would you like to remember the password for "%1$S" on %2$S?
rememberPasswordMsgNoUsername = Would you like to remember the password on %S?
noUsernamePlaceholder=No username
showPasswordPlaceholder=SHOW
notNowButtonText = &Not Now
notifyBarNotNowButtonText = Not Now
notifyBarNotNowButtonAccessKey = N
neverForSiteButtonText = Ne&ver for This Site
notifyBarNeverRememberButtonText = Never Remember Password for This Site
notifyBarNeverRememberButtonAccessKey = e
rememberButtonText = &Remember
notifyBarRememberPasswordButtonText = Remember Password
notifyBarRememberPasswordButtonAccessKey = R
passwordChangeTitle = Confirm Password Change
updatePasswordMsg = Would you like to update the saved password for "%S"?
updatePasswordMsgNoUser = Would you like to update the saved password?
notifyBarUpdateButtonText = Update Password
notifyBarUpdateButtonAccessKey = U
notifyBarDontChangeButtonText = Don't Change
notifyBarDontChangeButtonAccessKey = D
userSelectText = Please confirm which user you are changing the password for
hidePasswords=Hide Passwords
hidePasswordsAccessKey=P
showPasswords=Show Passwords
showPasswordsAccessKey=P
noMasterPasswordPrompt=Are you sure you wish to show your passwords?
removeAllPasswordsPrompt=Are you sure you wish to remove all passwords?
removeAllPasswordsTitle=Remove all passwords
removeLoginPrompt=Are you sure you wish to remove this login?
removeLoginTitle=Remove login
loginsDescriptionAll=Logins for the following sites are stored on your computer:
loginsDescriptionFiltered=The following logins match your search:
loginHostAge=%1$S (%2$S)
noUsername=No username
duplicateLoginTitle=Login already exists
duplicateLogin=A duplicate login already exists.
